Menu
Авторизация:
Зарегистрироваться.

Редактировать сообщение

Имя Посетителя
Заголовок
Сообщение
Присоединённые файлы
Впишите сюда буквы/цифры с этой картинки: captcha

Re: проблема при апгрейде.

Спасибо! С libapreq проблема такая: версия 2.06-dev встает и работает нормально!, а вот с версией 2.07 (ну с последней доступной версией) ничего не получается - даже WebGUI не запускается. Вы какую версию советуете так ставить? С первой все работает нормально (имею ввиду ВэбГУИ), а вот 2.07 даже в таком виде не ставится. Вчера я действительно пробовал пересобрать весрию 2.07, но что-то система не пошла..., кстати собирал все так как Вы и советовали на форуме plainblack. Что делать? P.S. На резервном сервере (точная копия первого) все проапгрейдилось нормально. --- (Отредактировано 8-April-2006 8:38 am [GMT+0300]Написал(а)Visitor) ---

© 2004-2024 WebGUI на русском. | Powered by WebGUI
& use Foundation framework | Расположен на WebGUI hosting